	* {
		padding: 0;
		margin: 0;
		outline: 0;
		scrollbar-width: auto;
		scrollbar-color: #a0a1ca #dedede;
	}

	/* Scrollbar Styling */
	::-webkit-scrollbar {
		width: 10px;
	}

	::-webkit-scrollbar-track {
		background-color: #ebebeb;
		-webkit-border-radius: 10px;
		border-radius: 10px;
	}

	::-webkit-scrollbar-thumb {
		-webkit-border-radius: 10px;
		border-radius: 10px;
		background: #a0a1ca; 
	}

	@keyframes zoom-fade {
		0% {
			-webkit-transform: scale(0.9);
			transform: scale(0.9);
		}

		50% {
			-webkit-transform: scale(1);
			transform: scale(1);
		}

		100% {
			-webkit-transform: scale(0.9);
			transform: scale(0.9);
		}
	}

	body {

		min-width: 320px;

		color: #000;

		font-family: 'Lato', sans-serif;

		overflow-x: hidden;

		background: #fff;
	}

	a{
		text-decoration: none;
		color: #111;
		transition: 0.4s ease-in-out;
	}

	a:hover{
		text-decoration: none;
		color: #BA6E27;

	}

	p{
		font-size: 16px;
		line-height: 30px;
		color: #333;
		margin: 0;
	}

	img{
		max-width: 100%;
		vertical-align: middle;
		height: auto;
	}

	article{
		margin: 0 0 30px 0;
		overflow: hidden;
	}

	figure{
		margin: 0;
	}

	.img-wrap{
		position: relative;
	}

	.img-wrap figure{
		position: relative;

		width: 100%;

		padding-top: 75%;

		margin: 0; 
	}

	.img-wrap figure img{
		position: absolute;

		display: block;

		width: 100%;

		height: 100%;

		left: 0;

		right: 0;

		top: 0;

		bottom: 0;

		margin: 0;

		object-fit: cover;
	}

	.imgp-wrap {

		background: #fff;
		transition: all .5s ease;
		display: block;
		width: 100%;
		position: relative;
		height: 0;
		padding-top: 100%;
		overflow: hidden;

	}

	.imgp-wrap img {

		position: absolute;
		display: block;
		max-width: 100%;
		max-height: 100%;
		left: 0;
		right: 0;
		top: 0;
		bottom: 0;
		margin: auto;

	}

	.mb-thirty{
		margin-bottom: 30px;
	}

	/*header*/

	.c-warp{
		display: flex;
		justify-content: flex-end;
		align-items: center;
		padding: 0 0 15px 0;
		margin: 0 0 15px 0;
	}

	.logo-bar {
		overflow-x: clip;
		background: #1E3D7C;
	}

	.logo-wrap{
		padding: 10px 10px 30px 10px;
		background: #fff;
		position: relative;
	}

	.logo-wrap:before{
		content: "";
		position: absolute;
		right: 100%;
		top: 0;
		bottom: 0;
		left: -999999px;
		background: #fff;
	}

	.logo-wrap img{
		max-width: 100%;
	}

	.logo-name{
		text-transform: uppercase;
	}

	.logo-name h1{
		color: #94b80c;
		margin: 0;
		font-weight: 700;
	}

	.logo-name small{
		color: #47a0c8;
		font-size: 24px;
		font-weight: 600;
		letter-spacing: 0.5px;
	}


	.social-bar{
		list-style: none;
		padding: 0;
		margin: 0;
		text-align: right;
	}

	.social-bar li a i {
		color: #fff;
		font-size: 16px;
		width: 35px;
		height: 35px;
		line-height: 33px;
		text-align: center;
		border-radius: 50%;
		transition: 0.4s ease-in-out;
		border: 1px solid #BA6E27;
		color: #BA6E27;
		margin: 0 0 0 10px;
	}

	.social-bar li a .fa-facebook:hover{
		background: #3b5998;
		color: #fff;   
	}

	.social-bar li a .fa-twitter:hover{
		background: #1da1f2;
		color: #fff;   
	}

	.social-bar li a .fa-linkedin:hover{
		background: #1178b3;
		color: #fff;   
	}

	.social-bar li a .fa-instagram:hover{
		background: #bc2a8d;
		color: #fff;
	}

	.contct{
		display: flex;
		list-style: none;
		padding: 0 20px;
		margin: 0;
		justify-content: flex-end;
	}

	.contct li{
		display: flex;
		margin: 0 0 0 25px;
		align-items: center;
		padding: 0 30px 0 0;
		border-right: 1px solid #5e5e5e;
	}

	.contct li strong{
		display: block;
		text-transform: capitalize;
		font-size: 14px;
		color: #888;
	}

	.contct li i{
		font-size: 20px;
		margin: 0 5px 0 0;
		color: #BA6E27;
		width: 43px;
		height: 43px;
		line-height: 39px;
		border: 2px solid #4a4a4a;
		text-align: center;
		border-radius: 50%;
	}

	.contct li a{
		color: #fff;
		font-size: 24px;
	}

	.contct li a:hover{
		color: #BA6E27;
	}

	.free-q a{
		display: inline-block;
		padding: 10px 30px;
		background: #BA6E27;
		text-transform: uppercase;
		color: #fff;
		letter-spacing: 1px;
	}

	.free-q a:hover{
		background: #fff;
		color: #BA6E27;
	}

	.free-q{
		margin: 0 0 0 30px;
	}



	/*nav bar*/

	.nav-sec{
		position: relative;
		margin-top: -31px;
	}

	.nav-sec .navbar-collapse{
		justify-content: center;

	}

	.nav-sec .navbar{
		padding: 0;
		position: relative;
	}

	.nav-sec .navbar:before{
		content: "";
		position: absolute;
		left: 0;
		right: 0;
		bottom: 0;
		top: 0;
		background-size: contain;
		background-repeat: repeat-x;
		background-position: center;
		opacity: 0.2
	}

	.main-navigation{
		display: -ms-flexbox;
		display: flex;
		-ms-flex-direction: column;
		flex-direction: column;
		padding-left: 0;
		margin-bottom: 0;
		list-style: none;
		position: relative;
		z-index: 5;
		background: #BA6E27;
		border-radius: 10px;
	}

	.nav-sec .main-navigation .menu-item a{
		padding:20px 45px;
		color: #fff;
		font-weight: 700;
		text-transform: capitalize;
		transition: 0.4s;
		font-size: 14px;
		position: relative;
		display: block;
		text-transform: uppercase;
		letter-spacing: 1px;
	}

	.nav-sec .main-navigation .menu-item.active a, .nav-sec .main-navigation .menu-item a:hover  {
		color: #111;
	}

	.menu-item-has-children{
		position: relative;
	}

	.sub-menu{
		top: 100%;
		left: 0;
		z-index: 1000;
		min-width: 10rem;
		font-size: 1rem;
		color: #0B5D98;
		text-align: left;
		list-style: none;
		border: 1px solid rgba(0,0,0,.15);
		display: none;
		position: absolute;
	}

	.nav-sec .menu-item-has-children .sub-menu {
		margin: 0;
		background: #424242;
		border-radius: 0;
		padding: 0;
		width: 310px;
	}

	.nav-sec .menu-item-has-children:hover .sub-menu {
		display: block !important;
	}

	.nav-sec .menu-item-has-children .sub-menu a{
		transition: 0.4s;
		padding: 10px;
		color: #fff;
		font-size: 14px;
		transition: 0.4s ease-in-out;
		text-align: left;
	}

	.nav-sec .menu-item-has-children .sub-menu a:hover{
		background: #BA6E27;
		color: #fff;
	}

	.menu-item-has-children > a::after {
		display: inline-block;
		width: 0;
		height: 0;
		margin-left: .255em;
		vertical-align: .255em;
		content: "";
		border-top: .3em solid;
		border-right: .3em solid transparent;
		border-bottom: 0;
		border-left: .3em solid transparent;
	}


	/*slider section*/

	.slider-wrap{
		margin-top: -30px;
	}

	.slide-sec{
		position: relative;
	}

	.slide-sec:before{
		content: "";
		position: absolute;
		left: 0;
		right: 0;
		bottom: 0;
		top: 0;
		background: rgba(0,0,0,0.4);
		z-index: 1;
	}

	.s-caption{
		position: absolute;
		top: 50%;
		left:50%;
		max-width: 700px;
		z-index: 2;
		text-align:center;
		padding: 30px;
		transform: translate(-50%, -50%);
	}

	.s-caption strong{
		color: #fff;
		font-size: 58px;
		text-transform: uppercase;
		line-height: 1;
		margin: 0 0 20px 0;
		padding: 0 0 10px 0;
		display: block;
	}

	.s-caption strong span{
		color: #BA6E27;
	}

	.s-caption p{
		margin: 0 0 30px 0;
		font-size: 30px;
		text-transform: uppercase;
		color: #e3e3e3;
		text-shadow: -3px 0px #1E3D7C;
		font-weight: 600;
	}

	.slider-wrap .owl-carousel .owl-nav button{
		position: absolute;
		top: 50%;
		transform: translateY(-50%;);
		background: rgba(148,184,12,0.7);
		height: 80px;
		width: 40px;
		z-index: 1;
		margin: 0;
		border-radius: 0;
		color: #fff;
		transition: 0.4s ease-in-out;
	}

	.slider-wrap .owl-carousel .owl-nav button.owl-prev{
		left: 0;
	}

	.slider-wrap .owl-carousel .owl-nav button.owl-next{
		right: 0;
	}

	.btn-wrap a{
		border: none;
		box-shadow: none;
		cursor: pointer;
		display: inline-block;
		font-size: 18px;
		font-weight: 500;
		height: 70px;
		line-height: 70px;
		outline: none;
		overflow: hidden;
		padding: 0 38px;
		position: relative;
		text-align: center;
		background: #BA6E27;
		color: #fff;
		text-transform: capitalize;
	}

	.btn-wrap a:before{
		background-color: #fff;
		content: "";
		height: 150px;
		left: -75px;
		opacity: 0;
		position: absolute;
		top: -35px;
		-webkit-transform: rotate(35deg);
		transform: rotate(35deg);
		transition: all 1.6s cubic-bezier(.19,1,.22,1);
		width: 40px;
	}

	.btn-wrap a:hover{
		background: #1E3D7C;
	}

	.btn-wrap a:hover:before{
		left: 120%;
		opacity: .25;
		transition: all 1.3s cubic-bezier(.19,1,.22,1);
	}

	.slider-wrap .owl-theme .owl-dots .owl-dot{
		display: block;
	}

	#main-slider .owl-dots {
		position: absolute;
		top: 50%;
		left: 30px;
		transform: translateY(-50%);
		z-index: 4;
	}

	#main-slider .owl-dots .owl-dot span {
		font-family: "Font Awesome 5 Free"; font-weight: 900; content: "\f3ed";
		position: relative;
		color: #000;
		font-size: 18px;
		width: 10px;
		height: 10px;
		background: #1E3D7C;
		border-radius: 0;

	}

	#main-slider .owl-dots .owl-dot.active span{
		background: #BA6E27;
		height: 10px;
		border: 1px solid #fff;
	}

	.slide-img {
		position: relative;
		width: 100%;
		padding-top: 100vh;
		margin: 0;
	}

	.slide-img img {
		position: absolute;
		display: block;
		width: 100%;
		height: 100%;
		left: 0;
		right: 0;
		top: 0;
		bottom: 0;
		margin: 0;
		object-fit: cover;
	}

	.slider-wrap{
		position: relative;
	}

	.slide-books{
		list-style: none;
		padding: 0;

	}

	.slide-books li a{
		color: #fff;
		font-size: 24px;
		text-transform: capitalize;
	}

	.slide-books li a:hover{
		color: #94b80c;
	}

	.slide-books li{
		padding: 0 0 0 30px;
		position: relative;
	}

	.slide-books li:before{
		content: "";
		position: absolute;
		width: 10px;
		height: 10px;
		background: #94b80c;
		left: 0;
		top: 15px;
		border-radius: 50%;
	}

	/*quick quotes*/

	.quote-form{
		padding: 10px 40px;
		background: rgba(30,61,124,0.7);
		width: 80%;
		position: absolute;
		left: 50%;
		transform: translatex(-50%);
		bottom: 20px;
		z-index: 5;
	}

	.quote-form h2{
		color: #BA6E27;
		margin: 0 0 20px 0;
		font-size: 24px;
		font-weight: 600;
	}

	.quote-form form .form-control, .quote-form form .form-select{
		background: #2E3235;
		min-height: 50px;
		margin: 0 0 10px 0;
		color: #eee;
		border-radius: 0;
		line-height: 40px;
	}

	.quote-form form input::placeholder{
		color: #eee;
	}

	.quote-form form textarea::placeholder{
		color: #eee;
	}

	.quote-form form .btn{
		display: block;
		height: 50px;
		border-radius: 0;
		width: 100%;
		background: #BA6E27;
		border: none;
		font-size: 20px;
		text-transform: uppercase;
		transition: 0.4s ease-in-out;
	}

	.quote-form form .btn:hover{
		background: #1E3D7C;
	}



	/*welcome section*/

	.welcome-sec{
		overflow-x: clip;
	}

	.wel-contn {
		padding: 50px 0 20px 0;
	}

	.wel-contn .wel-head strong{
		font-size: 44px;
		color: #BA6E27;
		text-transform: uppercase;
	}

	.wel-contn .wel-head small{
		display: block;
		text-transform: uppercase;
		letter-spacing: 2px;
		color: #37392C;
		font-size: 16px;
	}

	.wel-contn .wel-head span{
		text-transform: uppercase;
		color: #1E3D7C;
	}

	.wel-contn p{
		margin: 0 0 20px 0;
	}

	.welcome-sec .img-wrap{
		position: relative;
		padding: 100px 20px;
		text-align: center;
	}

	.welcome-sec .img-wrap:before{
		content: "";
		position: absolute;
		right: 50%;
		left: -999999px;
		top: 0;
		bottom: 0;
		background: #eee;
	}

	.welcome-sec .img-wrap figure{
		padding-top: 400px;
		width: 400px;
		border-radius: 50%;
		overflow: hidden;
		margin: 0 auto;
	}

	.welcome-sec .img-wrap img{
		width: 100%;
	}


	/*services*/

	.services{
		padding: 80px 0;

		position: relative;
	}

	.services:before{
		content: "";
		position: absolute;
		left: 0;
		right: 0;
		bottom: 0;
		top: 0;
		background-image: url(../images/pest-control.png);
		background-repeat: no-repeat;
		background-size: contain;
		background-position: center;
		background-attachment: fixed;
		opacity: 0.2
	}

	.serv-card{
		border: 1px solid #cccccc;
		padding: 20px;
		margin-top: 80px;
		margin-bottom: 30px;
		position: relative;
		background: rgba(255,255,255,0.5);
		-webkit-transition: all .5s;
		-moz-transition: all .5s;
		-ms-transition: all .5s;
		-o-transition: all .5s;
		text-align: center;
		min-height: 330px;
	}

	.serv-card .img-wrap figure{
		width: 150px;
		padding-top: 150px;
		border: 1px solid #cccccc;
		border-radius: 50%;
		overflow: hidden;
		margin: 0 auto;
	}

	.serv-card .img-wrap{
		margin: -98px auto 26px auto;
	}

	.serv-title h4 a{
		color: #1E3D7C;
		text-transform: capitalize;
		font-weight: 700;
	}

	.serv-title h4 a:hover{
		color: #BA6E27;
	}

	.serv-card .pckg-dtl p{
		color: #707070;
		margin: 0 0 20px 0;
	}

	.r-more a{
		text-transform: uppercase;
		color: #BA6E27;
	}

	.r-more a:hover{
		color: #1E3D7C;
	}


	/*pest slider*/

	.pest-slider{
		padding: 80px 0;
		background-image: url(../images/p-bg.jpg);
		background-repeat: no-repeat;
		background-size: cover;
		background-position: center;
		position: relative;
		background-attachment: fixed;
	}

	.pest-slider:before {
		content: "";
		position: absolute;
		left: 0;
		right: 0;
		bottom: 0;
		top: 0;
		background: rgba(255,255,255,0.8);
		z-index: 1;
	}

	.pest-slider .headings{
		position: relative;
		z-index: 1
	}

	.pest-slider .container{
		position: relative;
		z-index: 2;
		width: 100%;
		max-width: 100%;
	}

	.pslider-card{
		margin: 0 5px;
	}

	.pslider-card .img-wrap figure{
		padding-top: 100%;
	}

	.pslider-card .pest-dtl{
		position: absolute;
		left: 0;
		right: 0;
		bottom: 0;
		top: 0;
		display: flex;
		align-items: center;
		justify-content: center;
		flex-direction: column;
		background: rgba(30,61,124,0.5);
	}

	.pest-dtl > span{
		font-size: 80px;
		color: #fff;
	}

	.pest-dtl > strong{
		font-size: 20px;
		text-transform: capitalize;
		background: #BA6E27;
		color: #eee;
		padding: 10px 20px;
		border: 2px solid #999;
		transition: 0.4s ease-in-out;
	}

	.pslider-card a:hover .pest-dtl > strong{
		background: #1E3D7C;
	}


	/*our features*/

	.features{
		padding: 50px;
	}

	.feat-contn h3{
		text-transform: capitalize;
		font-size: 46px;
		font-weight: 700;
		color: #BA6E27;
		margin: 0 0 20px 0;
	}

	.feat-list{
		list-style: none;
		padding: 0;
		margin: 0;
	}

	.list-card{
		display: flex;
		margin: 0 0 25px 0;
	}

	.num{
		display: inline-block;
		border: 3px solid #1E3D7C;
		width: 40px;
		height: 40px;
		line-height: 34px;
		text-align: center;
		flex-shrink: 0;
		border-radius: 50%;

	}

	.feat-dtl{
		padding: 0 0 0 20px;
	}

	.feat-dtl a{
		font-size: 20px;
		text-transform: uppercase;
		color: #1E3D7C;
		font-weight: 600;
	}

	.feat-dtl a:hover{
		color: #BA6E27;
	}

	.feat-dtl p{
		font-size: 16px;
		color: #707070;
		line-height: 26px;
	}


	/*service top */

	.st-top{
		padding: 20px 0;
		background: #1E3D7C;
	}

	.st-days{
		text-align: center;
		text-transform: uppercase;
	}

	.st-days strong{
		color: #BA6E27;
		font-size: 120px;
	}

	.st-days small{
		font-size: 30px;
		color: #fff;
	}

	.st-warenty strong{
		color: #eee;
		text-transform: capitalize;
		font-size: 36px;
		display: block;
	}

	.st-warenty small{
		font-size: 22px;
		text-transform: capitalize;
		color: #999;
	}

	/*service type*/

	.service-type{
		padding: 80px;
		background-image: url(../images/st-bg.jpg);
		background-repeat: no-repeat;
		background-size: cover;
		background-position: center;
		background-attachment: fixed;
		position: relative;
	}

	.service-type:before{
		content: "";
		position: absolute;
		left: 0;
		right: 0;
		bottom: 0;
		top: 0;
		background: rgba(30,61,124,0.9);
	}

	.service-type .container{
		position: relative;
	}

	.service-type .headings h2{
		color: #fff;
	}

	.st-card .imgp-wrap{
		background: rgba(255,255,255,0.5);
		margin: 0 0 20px 0;
	}

	.st-card .imgp-wrap .st-icon{
		position: absolute;
		width: 150px;
		height: 150px;
		background-image: url(../images/no-bugs1.png);
		right: 50px;
		top: 50px;
		z-index: 4;
		background-repeat: no-repeat;
		background-size: cover;
		background-position: center;
		opacity: 0.8
	}

	.st-dtl h4 a{
		color: #BA6E27;
		text-transform: capitalize;
		font-weight: 600;
		font-size: 30px;
	}

	.st-dtl h4 a:hover{
		color: #fff;
	}

	.st-dtl p{
		font-size: 18px;
		color: #9f9f9f;
	}

	/*pest steps*/

	.pest-steps{
		padding: 80px 0;
	}

	.ps-card .img-wrap figure{
		width: 250px;
		padding-top: 250px;
		border-radius: 50%;
		overflow: hidden;
		margin: 0 auto;
	}

	.ps-card{
		text-align: center;
		padding: 20px;
		box-shadow: 0 5px 19.53px 1.47px rgb(85 80 98/10%);
		margin: 0 0 20px 0;
	}

	.ps-dtl h4 a{
		color: #1E3D7C;
		text-transform: capitalize;
		font-weight: 600;
	}

	.ps-dtl h4 a:hover{
		color: #BA6E27;
	}

	.ps-dtl p{
		color: #707070;
		margin: 0 0 20px 0;
		line-height: 28px;
	}

	.ps-card .img-wrap .num{
		top: -20px;
		z-index: 2;
		position: relative;
		background: #BA6E27;
		border-color: #BA6E27;
		color: #fff;
		width: 50px;
		height: 50px;
		line-height: 44px;

	}


	/*banner*/

	.banner{
		padding: 30px;
		display: flex;
		justify-content: center;
		align-items: center;
		background: #1E3D7C;
	}

	.ban-left{
		padding: 0 50px 0 0;
	}

	.ban-left strong{
		font-size: 24px;
		text-transform: capitalize;
		color: #fff;
		margin: 0 20px 0 0;
	}

	.ban-left a{
		border: none;
		box-shadow: none;
		cursor: pointer;
		display: inline-block;
		font-size: 20px;
		font-weight: 500;
		height: 70px;
		line-height: 70px;
		outline: none;
		overflow: hidden;
		padding: 0 38px;
		position: relative;
		text-align: center;
		background: #BA6E27;
		color: #fff;
		text-transform: uppercase;
		vertical-align: middle;
		border-radius: 50px;
	}

	.ban-left a:hover{
		background: #111;
	}

	.ban-right strong{
		font-size: 24px;
		text-transform: capitalize;
		color: #fff;
		vertical-align: middle;
		margin: 0 20px 0 0;
	}

	.ban-right a{
		border: none;
		box-shadow: none;
		cursor: pointer;
		display: inline-block;
		font-size: 20px;
		font-weight: 500;
		height: 70px;
		line-height: 70px;
		outline: none;
		overflow: hidden;
		padding: 0 38px;
		position: relative;
		text-align: center;
		background: #BA6E27;
		color: #fff;
		text-transform: uppercase;
		vertical-align: middle;
		border-radius: 50px;
	}

	.ban-right a:hover{
		background: #111;
	}

	.ban-right a i{
		font-size: 40px;
		vertical-align: middle;
		margin: 0 10px 0 0 ;
	}

	/*headings*/

	.headings h2{
		display: block;
		margin: 0;
		padding: 0 0 5px 0;
		position: relative;
		text-transform: capitalize;
		font-size: 46px;
		font-weight: 600;
		color: #221e1e;
	}

	.headings h2:before {
		bottom: -36px;
		left: 0;
		right: 0;
		margin: 0 auto;
		content: url(../images/shape.png);
		position: absolute;
	}

	.headings small{
		display: block;
		padding: 10px 0 0 0;
		font-size: 16px;
		text-transform: capitalize;
		color: #555;
	}


	.headings{
		text-align: center;
		margin: 0 0 70px 0;
	}

	.headings h3{
		font-size: 32px;
		position: relative;
		text-transform: capitalize;
		color: #545252;
	}

	.headings h3 span{
		color: #1BCD1A;
	}

	.headings h3:before{
		background: #1BCD1A;
		bottom: -15px;
		content: "";
		height: 3px;
		left: 0;
		position: absolute;
		width: 70px;
		right: 0;
		margin: auto;
	}


	/*assocaition*/

	.associatn{
		padding: 50px 0;
	}

	.associatn .container{
		width: 100%;
		max-width: 100%;
	}

	.asso-card{
		margin: 30px;
		border: 2px solid #eee;
		padding: 10px;
	}


	/*footer*/

	footer{
		padding: 80px 0 0 0;
		background: #1E3D7C;
		position: relative;
	}

	footer .container{
		position: relative;
	}

	.foot-wrap h4:after{
		content: "";
		position: absolute;
		width: 40px;
		height: 2px;
		background: #BA6E27;
		bottom: -2px;
		left: 0;
	}

	.f-logo{
		text-align: center;
	}

	.f-logo p{
		color: #eee;
		margin: 0 0 20px 0;
	}

	.foot-wrap .logo-wrap{
		text-align: center;
		background: none;
		border: none;
		display: inline-block;
		margin: 0 auto;
	}

	footer .logo-wrap:before{
		display: none;
	}

	footer .socio-bar li a i{
		width: 35px;
		height: 35px;
		line-height: 29px;
		font-size: 16px;
		position: relative;
	}

	.foot-wrap h4{
		text-transform: capitalize;
		position: relative;
		color: #fff;
		margin: 0 0 20px 0;
		padding: 0 0 10px 0;
		font-size: 24px;
	}

	.foot-wrap ul{
		list-style: none;
		padding: 0;
	}

	.foot-wrap ul li{
		padding: 0 0 0 15px;
		position: relative;
		margin: 0 0 15px 0;
	}

	.foot-wrap ul.foot-list li:before{
		content: "\f111";
		font-family: "Font Awesome 5 Free";
		font-weight: 900;
		position: absolute;
		left: 0;
		color: #47a0c8;
		top: 8px;
		font-size: 7px;
	}

	.foot-wrap .foot-list li a{
		text-transform: capitalize;
		font-size: 18px;
		color: #eee;
		font-weight: 300;
	}

	.foot-wrap .foot-list li i{
		width: 30px;
		text-align: center;
		color: #94b80c;
	}

	.foot-wrap .foot-list li a:hover{
		color: #BA6E27;
	}


	footer .socio-bar{
		text-align: center;
		padding: 0;
	}

	footer .socio-bar li{
		padding: 0;
	}

	footer .socio-bar li a i:after{
		content: "";
		position: absolute;
		left: 0px;
		right: 0px;
		bottom: 0px;
		top: 0px;
		border-radius: 50%;
		border: 1px solid #eee;
	}

	footer .socio-bar li a i:hover{
		border-color: #1BCD1A;
	}

	footer .social-bar{
		text-align: center;
		padding: 0;
	}

	footer .social-bar li{
		padding: 0;
	}

	footer .logo-wrap img{
		max-width: 220px
	}

	.foot-contact li a{
		color: #eee;
	}

	.foot-contact {
		display: block;
		margin: 0;
	}

	.foot-contact li{
		margin: 0 0 10px 0 !important;
		padding: 0 !important;
	}

	.foot-contact li a i{
		margin: 0 5px 0 0;
		width: 30px;
		text-align: center;
		color: #BA6E27;
	}

	.foot-contact li a:hover{
		color: #BA6E27;
	}

	.foot-tel a{
		font-size: 28px;
	}

	.copy-r{
		margin: 40px 0 0 0;
		padding: 20px 0;
		color: #fff;
		text-align: center;
		font-size: 16px;
		position: relative;
		border-top: 1px solid rgba(255, 255, 255, 0.1);
		text-transform: capitalize;
	}

	.copy-r a{
		color: #BA6E27; 
	}

	.copy-contn{
		display: flex;
		justify-content: space-between;
	}

	.scrollTop {
		position: fixed;
		right: 4%;
		bottom: 50px;
		opacity: 0;
		transition: all 0.4s ease-in-out 0s;
		z-index: 9;
		color: #fff;
	}

	.scrollTop:hover {
		bottom: 65px;
	}

	.scrollTop i {
		color: #fff;
		background-color: #BA6E27;
		height: 40px;
		line-height: 40px;
		width: 40px;
		text-align: center;
		border-radius: 5px;
		transition: 0.4s ease-in-out;
		border-radius: 10px;
		border-radius: 50%;
	}


	/*inner page about us*/


	.page-banner{
		padding: 130px 0 100px 0;
		text-align: center;
		background-image: url(../images/inner-banner-bg.jpg);
		background-size: cover;
		background-position: bottom right;
		background-repeat: no-repeat;
		background-attachment: fixed;
		position: relative;
		margin-top: -30px;
	}

	.page-banner:before{
		content: "";
		position: absolute;
		left: 0;
		right: 0;
		bottom: 0;
		top: 0;
		background: rgba(0, 0, 0, 0.8);
	}

	.page-banner .container{
		position: relative;
	}

	.banr-wrap h2{
		color: #fff;
		text-transform: capitalize;
		font-size: 38px;
		font-weight: 500;
	}

	/*service detail page*/

	.pckg-body{
		padding: 50px 0;
	}

	.pckg-body ul{
		padding: 0;
		list-style: none;
	}

	.pckg-info h3{
		text-transform: capitalize;
	}

	.pckg-body p{
		margin: 0 0 20px 0;
	}

	.pckg-body ul li{
		padding: 0 0 0 30px;
		margin: 0 0 10px 0;
		color: #727a84;
		text-transform: capitalize;
		position: relative;
	}

	.pckg-form {
		padding: 50px;
		background-color: #eef3f7;
		position: relative;
	}

	.pckg-form:before{
		content: "";
		position: absolute;
		left: 0;
		right: 0;
		bottom: 0;
		top: 0;
		background-image: url(../images/service-bg.jpg);
		background-size: contain;
		background-repeat: no-repeat;
		opacity: 0.08;
	}

	.pckg-form .container{
		position: relative;
	}

	.pckg-form .form-wrap h4{
		display: block;
		font-size: 16px;
		text-transform: capitalize;
	}

	.pckg-form .form-control, .pckg-form .form-select{
		margin: 0 0 20px 0;
		font-size: 15px;
		border-color: #ccc;
		line-height: 35px;
		background: #f5f5f5;
	}

	.pckg-form .btn{
		border: none;
		box-shadow: none;
		cursor: pointer;
		display: inline-block;
		font-size: 18px;
		font-weight: 500;
		height: 70px;
		line-height: 70px;
		outline: none;
		overflow: hidden;
		padding: 0 38px;
		position: relative;
		text-align: center;
		background: #BA6E27;
		color: #fff;
		text-transform: capitalize;
	}

	.pckg-form .btn:before {
		background-color: #fff;
		content: "";
		height: 150px;
		left: -75px;
		opacity: 0;
		position: absolute;
		top: -35px;
		-webkit-transform: rotate(35deg);
		transform: rotate(35deg);
		transition: all 1.6s cubic-bezier(.19,1,.22,1);
		width: 40px;
	}

	.pckg-form .btn:hover{
		background: #1E3D7C;
	}

	.pckg-form .btn:hover:before{
		left: 120%;
		opacity: .25;
		transition: all 1.3s cubic-bezier(.19,1,.22,1);
	}
	.form-control:focus{
		box-shadow: 0 0 0 0.25rem rgba(255,241,0,.25)
	}

	.serv-feat h4{
		text-transform: capitalize;
	}

	.serv-feat p{
		margin: 0 0 20px 0;
	}

	.pagination{
		justify-content: center;
	}

	.pgnation .page-item.active .page-link{
		background-color: #BA6E27;
		border-color: #BA6E27;
		color: #fff;
	}

	.pgnation .page-item .page-link{
		color: #1B2B69;
	}

	/*pest library*/

	.inr .pslider-card{
		margin: 0 0 20px 0;
	}

	/*about us page*/

	.blogs .ps-card .img-wrap figure{
		width: 100%;
		padding-top: 75%;
		border-radius: 0;
	}

	.blogs .ps-card .img-wrap{
		margin: 0 0 20px 0;
	}

	.blog-dates{
		margin: 0 0 10px 0;
		color: #BA6E27;
		font-size: 14px;
	}

	/*blog single*/

	.common-card{
		padding: 50px 0;
	}

	.common-card .img-wrap{
		margin: 0 0 20px 0;
	}



	/*contact us page*/

	.contacts{
		padding: 50px 0;
	}

	.contact-wrap{
		display: flex;
		align-items: flex-start;
		justify-content: space-around;
		padding: 50px 0;
	}

	.contact-wrap h3{
		font-size: 60px;
		font-weight: 800;
		margin: 0 0 50px 0;
		text-transform: capitalize;
		border-bottom: 1px solid #e9e9e9;
		padding: 0 0 30px 0;
	}

	.contact-card {
		text-align: center;
		margin: 0 0 30px 0;
	}

	.contact-card i{
		display: block;
		font-size: 24px;
		color: #fff;
		background: #BA6E27;
		height: 60px;
		width: 60px;
		line-height: 60px;
		margin: 0 auto 10px auto;
		position: relative;
		border-radius: 50%;
	}

	.contact-card a{
		font-size: 20px;
		color: #1E3D7C;
	}


	.c-head small{
		text-transform: uppercase;
		font-weight: 600;
		color: #eee;
		margin: 0 0 10px 0;
		display: block;
	}

	.c-head h3{
		color: #fff;
		text-transform: capitalize;
		margin: 0 0 10px 0;
	}

	.contact-dtl p{
		margin: 0 0 20px 0;
		color: #999;
	}

	.contact-dtl .foot-contact{
		list-style: none;
		padding: 0;
	}

	.contact-dtl .foot-contact li{

		margin: 0 0 20px 0 !important;
	}

	.contact-form{
		padding: 48px 38px;
		background: #FFFFFF;
		box-shadow: 0px 0px 30px 4px rgba(0, 0, 0, 0.06);
		border-radius: 0;
	}

	.contact-form .form-wrap h4{
		display: block;
		font-size: 16px;
		text-transform: capitalize;
	}

	.contact-form .form-control, .contact-form .form-select{
		margin: 0 0 20px 0;
		font-size: 15px;
		border-color: #ccc;
		line-height: 35px;
		background: #f5f5f5;
		border-radius: 0;
	}

	.contact-form .btn{
		border: none;
		box-shadow: none;
		cursor: pointer;
		display: inline-block;
		font-size: 18px;
		font-weight: 500;
		height: 70px;
		line-height: 70px;
		outline: none;
		overflow: hidden;
		padding: 0 38px;
		position: relative;
		text-align: center;
		background: #BA6E27;
		color: #fff;
		text-transform: capitalize;
		border-radius: 0;
	}

	.contact-form .btn:before {
		background-color: #fff;
		content: "";
		height: 150px;
		left: -75px;
		opacity: 0;
		position: absolute;
		top: -35px;
		-webkit-transform: rotate(35deg);
		transform: rotate(35deg);
		transition: all 1.6s cubic-bezier(.19,1,.22,1);
		width: 40px;
	}

	.contact-form .btn:hover:before {
		left: 120%;
		opacity: .25;
		transition: all 1.3s cubic-bezier(.19,1,.22,1);
	}

	.contact-form .btn:hover{
		background: #1E3D7C;
	}

	.form-wrap {
		position: relative;
	}

	.map-wrap{
		height: 100%;
	}

	#quick-q .r-form{
		background: none;
		padding: 20px 0;
	}

	#quick-q .r-form:before{
		display: none;
	}

	#quick-q .modal-header{
		border-color: #3BA23C;
	}
